nVidia Linux Display Driver 280.10.01.02 z obsługą OpenGL 4.2

nVidia Linux Display Driver 280.10.01.02 z obsługą OpenGL 4.2

przez -
0 212
nVidia
Po wydaniu nowej specyfikacji OpenGL 4.2, firma nVidia od razu zaktualizowała swoje sterowniki 280.10.01.02. Nowa wersja posiada tekże wsparcie dla GLSL 4.20, dodatkowo wspierane jest kilka nowych rozszerzeń, zarówno dla sprzętu kompatybilnego z OpenGL 4.2, jak i tych starszych GPU.

Aby w pełni cieszyć się nową specyfikacją, potrzebna będzie karta graficzna oparta o rdzeń Fermi:

  • Quadro Plex 7000, Quadro 6000, Quadro 5000, Quadro 4000, Quadro 2000, Quadro 600
  • GeForce serii 500 (GTX 590, GTX 580, GTX 570, GTX 560 Ti, GTX 560, GTX 550 Ti, GT 545, GT 530, GT 520)
  • GeForce serii 400 (GTX 480, GTX 470, GTX 465, GTX 460 SE v2, GTX 460 SE, GTX 460, GTS 450, GT 440, GT 430, GT 420, 405)

Dla sprzętu obsługującego OpenGL 2, wspierane są te rozszerzenia:

  • ARB_compressed_texture_pixel_storage (w głównej gałęzi OpenGL 4.2)
  • ARB_conservative_depth (w głównej gałęzi OpenGL 4.2)
  • ARB_internalformat_query (w głównej gałęzi OpenGL 4.2)
  • ARB_map_buffer_alignment (w głównej gałęzi OpenGL 4.2)
  • ARB_shading_language_420pack (w głównej gałęzi OpenGL 4.2)
  • ARB_texture_storage (w głównej gałęzi OpenGL 4.2)

Dla sprzętu obsługującego OpenGL 3, wspierane są te rozszerzenia:

  • ARB_base_instance (w głównej gałęzi OpenGL 4.2)
  • ARB_shading_language_packing (w głównej gałęzi OpenGL 4.2)
  • ARB_transform_feedback_instanced (w głównej gałęzi OpenGL 4.2)

Dla sprzętu obsługującego OpenGL 4, wspierane są te rozszerzenia:

  • ARB_shader_atomic_counters (w głównej gałęzi OpenGL 4.2)
  • ARB_shader_image_load_store (w głównej gałęzi OpenGL 4.2)
  • ARB_texture_compression_bptc (w głównej gałęzi OpenGL 4.2)